/* $Id: webcast_email.css,v 1.1 2012/09/27 17:05:46 sap Exp $ */

body#wcemail {
    background: #fafafa;
    text-align: left;
}

body#wcemail form div {
    margin: 5px 0px 5px 0px;
}

body#wcemail label {
    font-size: 13px;
    font-weight: bold;
    color: #5D5D5D;
}

body#wcemail input.text_entry {
    width: 380px;
    background: #f2f5e9;
    background: #fff;
    border: 1px dotted #8e9e60;
    padding: 2px;
}

body#wcemail textarea.text_entry {
    width: 380px;
    height: 65px;
    background: #f2f5e9;
    background: #fff;
    border: 1px dotted #8e9e60;
    padding: 2px;
}

body#wcemail div.error label {
    color: #DE5500;
}

body#wcemail div.error textarea,
body#wcemail div.error input {
    border: 1px solid #8e9e60;
}

body#wcemail div#buttons {
    text-align: center;
}
